Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/IO_Cntl_Msg.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for IO_Cntl_Msg.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_IO_Cntl_Msg
| Data format for IOCTL messages. More...

## Detailed Description

Id:
  IO_Cntl_Msg.h,v 4.13 2003/11/05 13:15:06 jwillemsen Exp

Author:
  Doug Schmidt